/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */
 
/** Global resets     html, body, div, span, applet, object, iframe,     h1, h2, h3, h4, h5, h6, p, blockquote, pre,     a, abbr, acronym, address, big, cite, code,     del, dfn, em, ins, kbd, q, s, samp,     small, strike, strong, sub, sup, tt, var,     b, u, i, center,     dl, dt, dd, ol, ul, li,     fieldset, label, legend,     table, caption, tbody, tfoot, thead, tr, th, td,     article, aside, canvas, details, embed,     figure, figcaption, footer, header, hgroup,     menu, nav, output, ruby, section, summary,     time, mark, audio, video {     margin: 0;     padding: 0;     border: 0;     font-size: 100%;     font: inherit;     vertical-align: baseline; 	     }       article, aside, details, figcaption, figure,     footer, header, hgroup, menu, nav, section {     display: block;     }     body {     line-height: 1;     }     ol, ul { 	list-style-position: inside; 	list-style-image: none; 	list-style-type: square; 	font-family: ; 	color: ;     }     blockquote, q {     quotes: none;     }     blockquote:before, blockquote:after,     q:before, q:after {     content: '';     content: none;     }     table {     border-collapse: collapse;     border-spacing: 0;     }  	a:link, a:visited { 	color: inherit; 	text-decoration: none; } 	
/**----------------------------------------------------------------------------------------------------------------------------------**/
	
/** Master Global Styles - m_global **/

html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}

body {
font-family: 'Open Sans', Helvetica, Verdana, Arial, sans-serif;
font-size: 100%;
line-height:1.125em; /* 16×1.125=18 */
color: #46505d; /** main text color unless overridden **/
}



.page-node-7 #section-header {
background-image: url(../assets/ss-header-03.jpg);
background-size: 100% auto,;
background-repeat: no-repeat;
background-attachment: fixed;
background-position: top left;
min-height: 100vh;
width: 100%;
background-size: cover;    
}

#section-header {
background-image: url(../assets/ss-header-02.jpg);
background-repeat: no-repeat;
background-attachment: fixed;
background-position: top left;
width: 100%;
background-size: 100% auto;    
}

.node-type-article #section-header {
background-image: url(../assets/article-header-01.jpg);
background-repeat: no-repeat;
background-attachment: fixed;
background-position: top left;
width: 100%;
background-size: 100% auto;    
}

.page-node-7 #section-content {
padding-top: 45px;	
}

#section-content {
padding-top: 45px;	
}


p {

 font-family: 'Lora';
    color: #979797;
    font-size: 14px;
    letter-spacing: 0.01em;
    line-height: 180%;
    margin-bottom: 0.6em;
}

h1 {
font-family: 'Droid Serif';
font-weight: 500;
    font-size: 28px;
    letter-spacing: 0.1em;
    line-height: 1.8;
}

h2 { 
font-size: 1.4em;
line-height: 1.4em;
color: ;
margin-bottom: 0.3em;
letter-spacing: 2px;
font-family: 'Lato';
font-weight: 700;
}

h3 {
font-family: 'Lato';
    font-weight: 400;
    font-size: 12px;
    letter-spacing: 0.25em;
    color: #818181;
    margin-top: 0;
    word-wrap: break-word;
}

h4 {
font-family: 'Cantarell';
font-size: 1em;
color: ;
font-style:italic;
}

h2.block-title {
font-family: ; 
font-weight: 700;
font-size: 1.4em;
line-height: 1.4em;
color: ;
margin-bottom: 0.4em;
}

.content-list-style li{
 font-family: 'Lora';
    color: #979797;
    font-size: 14px;
}




ul,
ol {
  margin-top: 0;
  margin-bottom: 10.5px;
 list-style: none;
}
ul ul,
ol ul,
ul ol,
ol ol {
  margin-bottom: 0;
}

.content-list-style ul {
 list-style: none;
 margin-left: 0;
 padding-left: 2em;
 text-indent: 0em;
margin-bottom: 0.8em;
 }

.content-list-style li {
margin-bottom: 0.3em;
 line-height:1.2em;
    padding-left: 1em; 
    text-indent: -1.2em;
 }

.content-list-style li:before {
    content: "• ";
    padding-right: 7px;
    color: #979797; 
}


a {
text-decoration:none;
color: #fe5858;
}

img{
    max-width:100% !important;
    height:auto!important;
    
}


tr:hover td,
tr.even:hover td.active,
tr.odd:hover td.active {
background: none;
}



#region-branding {
background: #FFF;
border-bottom: 20px solid #fe5858;
}

.region-branding-inner{
padding: 25px;

}



/**----------------------------------------------------------------------------------------------------------------------------------**/
					
/** Menu Zone - m_menu **/				
#zone-menu-wrapper {
background-color: #111f42;
height: 55px;

}

#zone-menu {
z-index: 99;
}

#region-menu {
 text-align: center;       
}


#main-menu ul{
text-align: center;
}

#main-menu li{
display:inline-block;
}

#main-menu li a{
line-height: 55px;
display:inline-block;
padding:0px 10px 0px 10px;
color: #e7e7e7; /** Menu Text Colour **/
text-decoration: none;
font-weight: 700;
letter-spacing: 1px;
text-transform: uppercase;
}

#main-menu li a:hover{


}

#main-menu li a.active{
color: #FFF;
background: #fe5858;
}

ul.inline li {
padding: 0px;
margin-right: 0px;
margin-left: 0px;
}

.inline li{
margin-right: 0px;
padding: 0px;
}


.page-node-7 #region-header-first {
margin-top: 60%;
}

#region-header-first {
margin-top: 180px;
margin-bottom: 0px;
}

.region-header-first-inner{
    padding: 20px; 
        border-top: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
}


.header-title p{
  font-size: 24px;
    color: #FFF;
    font-family: 'lora';
  font-style: italic;
}
				
				
#zone-preface-wrapper {
background-image: url(../assets/ss-header-01.jpg);
background-repeat: no-repeat;
background-attachment: fixed;
background-position: top left;
width: 100%;
background-size: cover;  
}
#zone-preface {
padding: 45px 0px;
    color: #FFF;
}
#region-preface-first {
background: rgba(0,0,0,0.5);
}

.region-preface-first-inner{

padding: 25px;
}
#region-preface-second {
background: rgba(0,0,0,0.5);
}

.region-preface-second-inner{

padding: 25px;
}

#region-preface-third {
background: rgba(0,0,0,0.5);
}

.region-preface-third-inner{

padding: 25px;
}
	


#zone-content {
padding-bottom: 45px;

}


.two-column-left{
width: 30%;
float: left;
    
}

.two-column-right{
width: 70%;
float: left;
    
}


.content-panel .grid-6 .inside{
    padding: 0px 20px;
    
}


.list-style ul {
 list-style: disc;
 margin-left: 0;
 padding-left: 1em;
 text-indent: 0em;

 }

.list-style li {
margin-bottom: 0.6em;
 line-height:1.5em;
 }


/**----------------------------------------------------------------------------------------------------------------------------------**/	
			
/** Postscript Zone m_postscript **/

#zone-postscript-wrapper {
background:  #fe5858;
}
#zone-postscript {
color: #FFF;
padding: 45px 0px;
}

#zone-postscript p{
color: #FFF;
}

#zone-postscript a{
color: #FFF;
}

.region-postscript-second-inner {
border-left: 1px solid rgba(255,255,255,0.4);
border-right: 1px solid rgba(255,255,255,0.4);

}



/** Footer Menu m_footer_menu**/

#block-system-main-menu {
padding: 10px 0px 0px 15px;
}

#block-system-main-menu ul{
float: left;
height: 30px;

}
#block-system-main-menu li{
float: left;
height: 30px;
display:inline;
margin: 0px;
padding:0px;
}

#block-system-main-menu li a{
height: 30px;
padding-left: 10px;
padding-right: 10px;
text-decoration: none;
display: block;
color: #e7e7e7;
font-size: 0.8em;
}

						

.copyright p{
text-align: right;
padding-top: 10px;
font-size: 0.8em;
}


textarea{
  height: 6em;
}


textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
    background: rgba(0,0,0,0);
    border: 1px solid;
    border-color: #fff;
    color: #fff;
    padding: 4px 8px;
    font-family: 'lora';
    height: 2.8em;
}

textarea{
    
    height: 7em;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #FFF;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #FFF;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #FFF;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #FFF;
}
:placeholder-shown { /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */
  color:    #FFF;
}

button, input[type="reset"], input[type="submit"], input[type="button"] {
   
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background: #FFF;
    border: 0px solid;
    cursor: pointer;
    color: #333;
    font: bold 12px/1.2 'lato';
    padding: 6px 10px 6px;
    text-shadow: none;
   
}

/**------------------------------------------------------------------------**/

/** makes sure that the input boxes of the webform are full width **/

input.form-text {
max-width: 100%;
}


.break-word {
		word-wrap: break-word;
}

p {
	white-space: pre;          
	white-space: pre-wrap;     
	white-space: pre-line;      
	white-space: -pre-wrap;     
	white-space: -o-pre-wrap;   
	white-space: -moz-pre-wrap; 
	white-space: -hp-pre-wrap;  
	word-wrap: break-word;      
	}

iframe{
max-width: 100%;    
}


.partners-view{
	padding: 20px;
	background: #ececec;
	
}

.partners-view .views-row{
width: 18%;
padding: 10px;
display: inline-block;
	
}

.recent-articles .views-row{
padding-top: 10px;
padding-bottom: 20px;
color: #979797;
border-bottom: 1px dotted #979797;
margin-bottom: 10px;
}

.article-images .views-row{
width: 30%;
margin-right: 1%;
display: inline-block;
margin-bottom: 10px;
}

.node-article .field-name-post-date{
color: #979797;
font-size: 0.9em;
margin-bottom: 10px;
}



.node-article .field-name-field-article-tags{
color: #979797;

margin-bottom: 20px;
}

.content-panel{
margin-bottom: 20px;
}

#zone-content textarea, #zone-content input[type="password"], #zone-content input[type="text"] {
    background: rgba(0,0,0,0);
    border: 1px solid;
    border-color: #000;
    color: #000;
    padding: 4px 8px;
    font-family: 'lora';
    height: 2.8em;
}
